[Snort-users] Can't alert on most

waldo kitty wkitty42 at ...14940...
Fri Mar 28 11:47:44 EDT 2014


On 3/28/2014 7:59 AM, Gierczak, Stan wrote:
> What installation guide did you use?  I am working on installing the same
> version, but only found the guide for 2.9.2.3 on Ubuntu?

the install guides should work for any version of snort... there's not that much 
difference between installing them... there may be some subtle differences in 
the snort.conf files but those are easily taken care of...

-- 
NOTE: No off-list assistance is given without prior approval.
       Please keep mailing list traffic on the list unless
       private contact is specifically requested and granted.




More information about the Snort-users mailing list